Author Topic: Avast! SBS version includes Exchange ?  (Read 3145 times)

0 Members and 1 Guest are viewing this topic.

Troppo

  • Guest
Avast! SBS version includes Exchange ?
« on: December 20, 2005, 03:09:51 AM »
I have Avast running on my server but it still lets some email viruses through, and they get picked up by Avast on the desktop only.

I have purchased Avast SBS Version for my SBS 2003 server running Exchange 2003.
On the PRODUCTS page of the AVAST website, it says that
The Standard version contains the following components:
avast! Server Edition, i.e. the antivirus kernel + file system protection
avast! Exchange Server plugin, to protect all traffic in the Exchange Server environment.

I have Outlook/Exchange on-access provider which is not running (waiting for subsystem to start) but i assume that that is OK, as I am not running outlook on the server.
I am running Exchange 2003 though and expected to see the plug in somewhere in the On-Access Protection control screen.

If I try and run the deployment wizard, it shows that I have no plugins installed. and all the providers are greyed out, including MS Exchange 2000 2003
I also had a look at my licence.dat file and it says I have 2 certificates, SBS edition std, and Network Client, but no mention of the Exchange 2000 2003 or SMTP 200 2003 plugins.

Please advise if the exchange server plugin that is meant to come with AVast SBS version should be easier to find, or if it is only the outlook/exchange provider that comes bundled.

Please reply as I am currently using other AV software until I can get AVast SBS to work better.

Regards
Steve

Offline Vlk

  • Avast CEO
  • Serious Graphoman
  • *
  • Posts: 11664
  • Please don't send me IM's. Email only. Thx.
    • ALWIL Software
Re: Avast! SBS version includes Exchange ?
« Reply #1 on: December 20, 2005, 09:22:34 AM »
The behavior you're describing is caused by the fact that the Exchange plugin was in fact not *installed*.

To install it, go to Start -> Control Panel -> Add/Remove Programs -> avast! Server Edition -> Change/Remove -> Change -> Next, and make sure that the "Exchange 2000/2003" box is checked.


Thanks
Vlk
If at first you don't succeed, then skydiving's not for you.